uuid: 8efbc5cd-4eae-4d13-9909-c655e7408bfa
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2754
label: 'Top menu for وكالة الكلية للشؤون الأكاديمية'
description: 'Top menu For groupوكالة الكلية للشؤون الأكاديمية'
locked: false
